
D4Science Infrastructure - Support #2463

Need space on node6.t.openaire

Mar 02, 2016 11:38 AM - Sandro La Bruzzo

Status: Closed Start date: Mar 02, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

I need more space on the machine node6.t.openaire at least 60 gb of disk, because the objectstore is now on file system and require

more space.

History

#1 - Mar 02, 2016 05:28 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Mar 02, 2016 05:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

I've doubled the disk space.

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

